/* CSS override for no columns */

#contentContainer {
	background-color: #ffffff;
	background-image: none;
}

#content {
	margin: 0;
	padding: 0;
	width: auto;
}

#outerrightColumn {
	display: none;
}

#rightColumn {
	display: none;
}

#leftColumn {
	display: none;
}

#colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
	float:left;
	width:100%;			/* width of whole page */
	overflow: visible;		/* This chops off any overhanging divs */
	background:#ffffff;		/* Left column background colour */
	border-top:none;
}
#colmid {
	float:left;
	width:100%;
	position:relative;
	left:0;
	background:#FFFFFF;    	/* Centre column background colour */
}
#colright {
	float:left;
	width:100%;
	position:relative;
	left:0;
	margin-left:0;
	background:#fff;    	/* Right column background colour */
}
#col1wrap {
	float:right;
	width:100%;
	position:relative;
	right:0;
}
#col1pad {
	margin:0;
	overflow: visible;
	position:relative;
}

